Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-63607

remoting 4.5 in jenkins 2.235.5 is detected as too old...

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      we are using a lot of agents with swarm plugin.

      all agents always download the agent, and then connect to the server.

      installing versions node monitor 2.1 caused all the nodes to go OFFLINE since the version node plugin reports remoting 4.5 ON CLIENT SIDE as too old...

       

      simply put - when a node reports it has remoting version 4.5 and the master has remoting version 4.3 -> the node is taken offline.

        Attachments

          Activity

            People

            Assignee:
            batmat Baptiste Mathus
            Reporter:
            amidar Amit Dar
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated: